## svc.conf,v 1.3 2004/02/13 17:33:05 huangming Exp

static Client_Strategy_Factory "-ORBClientConnectionHandler RW"
static FT_ClientService_Activate
static FTRT_ClientORB_Service "-ORBTransactionDepth $FTEC_TransactionDepth"
